Bug 810683

Summary: gnuradio-3.5.3 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: gnuradioAssignee: Jaroslav Škarvada <jskarvad>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: astronomy, jskarvad, lucilanga, mmahut
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: gnuradio-3.5.3-2.fc17 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-04-10 15:27:53 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2012-04-08 10:18:35 UTC
Latest upstream release: 3.5.3
Current version in Fedora Rawhide: 3.5.2.1
URL: http://gnuradio.org/redmine/projects/gnuradio/files/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2012-04-10 15:54:37 UTC
gnuradio-3.5.3-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/gnuradio-3.5.3-1.fc17

Comment 2 Fedora Update System 2012-04-18 10:36:35 UTC
gnuradio-3.5.3-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/gnuradio-3.5.3-2.fc17

Comment 3 Fedora Update System 2012-04-26 20:11:34 UTC
gnuradio-3.5.3-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.